@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap');
body {
    margin: 0;
    font-family: 'Poppins', sans-serif !important;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}
.login-18 {
    background: url(img-18.jpg) top left repeat;
    background-size: cover;
    top: 0;
    width: 100%;
    text-align: center;
    bottom: 0;
    opacity: 1;
    z-index: 999;
    min-height: 100vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 0;
}.login-18:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #191fcb;
    content: "";
    z-index: -1;
    opacity: 0.4;
}.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    width: 100%;
margin-right: auto;
    margin-left: auto;
}
.row {
  
    display: flex;
    flex-wrap: wrap;
}.col-lg-12 {
    flex: 0 0 auto;
    width: 100%;
}.form-section {
    max-width: 450px;
    margin: 0 auto;
    padding: 70px 50px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 35px rgb(0 0 0 / 10%);
    position: relative;
    z-index: 0;
}
.modal-dialog.form-section {
    max-width: 450px;
    padding: 60px 40px;
    text-align: center;
}
.form-section:before {
    content: "";
    width: 196px;
    height: 50px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(img-39.png) top left repeat;
    background-size: cover;
    z-index: -1;
}
.modal-header .close, .modal-header .close:hover{
    margin-top: -2px;
    position: absolute;
    right: -50px;
    top: -70px;
    background: #fff;
    opacity: 1;
    border-radius: 50%;
    padding: 6px 10px;
}
.form-section:after {
    content: "";
    width: 196px;
    height: 50px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(img-40.png) top left repeat;
    background-size: cover;
    z-index: -1;
}
.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-section .form-control {
    font-size: 16px;
    outline: none;
    background: #efefef;
    padding: 12px 25px;
    color: #535353;
    height: 60px;
    border-radius: 3px;
    border: 1px solid #efefef;
}
 .form-section .form-group {
    margin-bottom: 25px;
}
 .form-section .btn-md {
    cursor: pointer;
    height: 60px;
    color: #fff;
    padding: 13px 50px 12px 50px;
    font-size: 17px;
    font-weight: 400;
    font-family: 'Jost', sans-serif;
    border-radius: 3px;
    width: 251px;
    margin-bottom: 18px;
}
.form-section .btn-theme {
    background: #e91f23;
    box-shadow: 0 0 5px rgb(0 0 0 / 20%);
    border: none;
    color: #fff;
}
 .form-section a.forgot-password {
    font-size: 16px;
    color: #535353;
    float: right;
    line-height: 60px;
}
.float-start {
    float: left!important;
}
.clearfix::after {
    display: block;
    clear: both;
    content: "";
}
.modal-content {
    box-shadow: none !important;
    border: none !important;
}
.modal-header ,.modal-body {
   padding:0 !important;
   border: none !important;
    }
    button.btn-md:hover,button.btn-md:focus{color:#fff;outline:none !important;}